/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc49               { /* Common */
	font            : bold 12pt 'Britannic Bold';
	color           : #ff0000;
	text-align      : center;
	}
.cc50               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc51               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc52               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc53               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
img#e38             { /* psw006038.jpg */
	position        : absolute;
	left            : 465.00pt;
	top             : 442.50pt;
	width           :  83.25pt;
	height          :  53.25pt;
	}
div#e37             { /* Perth Steam Works is jus... */
	background      : transparent url(psw006037.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             :-233.25pt;
	width           : 120.75pt;
	height          : 233.25pt;
	}
div#e36             { /* LINKS\ */
	background      : transparent url(psw006036.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  72.75pt;
	width           : 130.50pt;
	height          :  30.00pt;
	}
div#e35             { /* our friends\ */
	background      : transparent url(psw006035.jpg) no-repeat top left;
	position        : absolute;
	left            : 585.00pt;
	top             :  72.75pt;
	width           : 117.75pt;
	height          :  33.00pt;
	}
img#e34             { /* psw006034.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 247.50pt;
	width           :  75.75pt;
	height          :  68.25pt;
	}
img#e33             { /* psw006033.jpg */
	position        : absolute;
	left            : 165.00pt;
	top             : 345.00pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e32             { /* psw006032.jpg */
	position        : absolute;
	left            : 322.50pt;
	top             : 247.50pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e31             { /* psw006031.gif */
	position        : absolute;
	left            : 307.50pt;
	top             : 105.00pt;
	width           : 113.25pt;
	height          :  60.75pt;
	}
img#e30             { /* psw006030.jpg */
	position        : absolute;
	left            : 165.00pt;
	top             : 247.50pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e29             { /* psw006029.jpg */
	position        : absolute;
	left            : 240.00pt;
	top             : 345.00pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e28             { /* psw006028.gif */
	position        : absolute;
	left            : 165.00pt;
	top             : 442.50pt;
	width           : 120.75pt;
	height          :  53.25pt;
	}
div#e27             { /* all things queer */
	position        : absolute;
	left            : 165.00pt;
	top             : 397.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
img#e26             { /* psw006027.jpg */
	position        : absolute;
	left            : 165.00pt;
	top             : 105.00pt;
	width           : 135.75pt;
	height          : 107.25pt;
	}
img#e25             { /* psw006026.jpg */
	position        : absolute;
	left            : 405.00pt;
	top             : 345.00pt;
	width           : 143.25pt;
	height          :  75.75pt;
	}
img#e24             { /* psw006025.jpg */
	position        : absolute;
	left            : 307.50pt;
	top             : 165.00pt;
	width           : 113.25pt;
	height          :  53.25pt;
	}
img#e23             { /* psw006024.jpg */
	position        : absolute;
	left            : 397.50pt;
	top             : 247.50pt;
	width           :  68.25pt;
	height          :  68.25pt;
	}
img#e22             { /* psw006023.jpg */
	position        : absolute;
	left            : 427.50pt;
	top             : 105.00pt;
	width           : 120.75pt;
	height          : 113.25pt;
	}
img#e21             { /* psw006021.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e20             { /* psw006019.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e19             { /* psw006017.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e18             { /* psw006015.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e17             { /* psw006013.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e16             { /* psw006011.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e15             { /* psw006009.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e14             { /* psw006007.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
div#e13             { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
img#e12             { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
span#e11            { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
img#e10             { /* psw006005.jpg */
	position        : absolute;
	left            : 322.50pt;
	top             : 345.00pt;
	width           :  79.50pt;
	height          :  78.75pt;
	}
div#e9              { /* Please note: The above l... */
	background      : transparent url(psw006004.jpg) no-repeat top left;
	position        : absolute;
	left            : 165.00pt;
	top             : 510.00pt;
	width           : 375.75pt;
	height          :  36.00pt;
	}
img#e8              { /* psw006003.jpg */
	position        : absolute;
	left            : 292.50pt;
	top             : 442.50pt;
	width           :  75.75pt;
	height          :  53.25pt;
	}
img#e7              { /* psw006002.jpg */
	position        : absolute;
	left            : 472.50pt;
	top             : 247.50pt;
	width           :  75.75pt;
	height          :  68.25pt;
	}
div#e6              { /* SAM's\ \MASSAGE */
	position        : absolute;
	left            : 465.00pt;
	top             : 442.50pt;
	width           :  68.25pt;
	height          :  30.75pt;
	}
img#e5              { /* psw006001.jpg */
	position        : absolute;
	left            : 375.00pt;
	top             : 442.50pt;
	width           :  83.25pt;
	height          :  53.25pt;
	}
div#e4              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e3              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e2              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e1              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
